/* Os estilos de cada info vão neste CSS */
#bg9{background-image:url(images/vote.jpg); background-repeat:no-repeat; width:936px; height:2000px;}

#texto9{
	display:block;
	overflow:hidden;
	position:absolute;
	margin-top:10px;
	margin-left:345px;
	width:230px;
	background-image:url(img/bg-texto.png);
	color:#FFF;
	padding:0px;
}
#texto9 h2{
	font-size: 22px;
}

.bg_enquete{}
#enquete_pag{margin:-15px 0px 0px -20px; width:250px; font-family:Arial, Helvetica, sans-serif;}
#enquete_pag h2{font-size:20px; color:#FFFFFF; padding:0px 0px 0px 0px;}
#enquete_pag p{font-size:14px; line-height:20px; text-indent:18px; width:600px; clear:both; color:#FFFFFF;}
#enquete_pag p span{width: 150px; float:left; margin:0 0 0 0; font-weight:bold; color:#FFFFFF;}

.unselected { background:url(https://www.terra.com.br/diversao/a-fazenda/megaenquete/img/quiz-radio.gif) no-repeat 0 3px; }
.selected { background:url(https://www.terra.com.br/diversao/a-fazenda/megaenquete/img/quiz-radio.gif) no-repeat 0 -85px; }
